"Buy" = "Buy";
"Processor" = "Processor";
"Weater Data FAQ" = "Weater Data FAQ";
"DISK SPACE" = "DISK SPACE";
"Current Weather" = "Current Weather";
"Draining" = "Draining";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";
"Miles" = "Miles"; // weather
"Provider: %@" = "Provider: %@";
"CPU CORES" = "CPU CORES";
"App usage format: %@" = "App usage format: %@";
"HOURLY" = "HOURLY";
"First day of week: %@" = "First day of week: %@";
"Flash time seperators" = "Flash time seperators";
"Current Location" = "Current Location"; // weather
"Rain/Snow: %@" = "Rain/Snow: %@";
"ACTIVE ITEMS" = "ACTIVE ITEMS";
"When using '%@'" = "When using '%@'";
"No Internet" = "No Internet";
"Fast" = "Fast";
"Install for all users" = "Install for all users";
"Seconds" = "Seconds";
"AVAILABLE" = "AVAILABLE";
"Any Temperature Above" = "Any Temperature Above";
"Swap" = "Swap"; // swap memory
"Humidity" = "Humidity"; // weather
"SWAP" = "SWAP"; // swap memory
"Save" = "Save";
"PIE GRAPH (%@)" = "PIE GRAPH (%@)";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"NOT CONNECTED" = "NOT CONNECTED";
"CHARGING" = "CHARGING";
"IP Address: %@" = "IP Address: %@";
"DISK ACTIVITY" = "DISK ACTIVITY";
"Knots" = "Knots"; // weather
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"REMOVABLE" = "REMOVABLE";
"An error occurred during installation." = "An error occurred during installation.";
"Reset" = "Reset";
"Install" = "Install";
"Fahrenheit" = "Fahrenheit";
"2 Lines" = "2 Lines";
"LABEL" = "LABEL";
"Monday" = "Monday";
"Customize menubar for different states" = "Customize menubar for different states";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"Thursday" = "Thursday";
"Battery Level" = "Battery Level";
"Buy for %@" = "Buy for %@";
"MENUBAR COLOR" = "MENUBAR COLOR";
"m/s" = "m/s"; // weather
"days before" = "days before";
"Off" = "Off";
"Public IP Address Changed" = "Public IP Address Changed";
"cm" = "cm"; // weather
"Large" = "Large";
"Forecast Low" = "Forecast Low";
"Activate..." = "Activate...";
"Day" = "Day";
"Tuesday" = "Tuesday";
"Color" = "Color";
"Units: %@" = "Units: %@";
"%@ Attachments" = "%@ Attachments";
"Primary" = "Primary";
"NETWORK STATUS" = "NETWORK STATUS";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";
"Kilometers" = "Kilometers"; // weather
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"Update Frequency: %@" = "Update Frequency: %@";
"%@ days remaining" = "%@ days remaining";
"POWER SENSORS" = "POWER SENSORS";
"Connecting" = "Connecting";
"Done" = "Done";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Single License" = "Single License";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"12 Hour" = "12 Hour";
"Shadow" = "Shadow";
"Weather" = "Weather"; // weather
"BAR GRAPH" = "BAR GRAPH";
"WEATHER" = "WEATHER";
"Month" = "Month";
"Battery Time Remaining" = "Battery Time Remaining";
"MEMORY" = "MEMORY";
"%@ day remaining" = "%@ day remaining";
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"An error occurred. Please try again." = "An error occurred. Please try again.";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Edit Menubar Clock" = "Edit Menubar Clock";
"IP Address Changed" = "IP Address Changed";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Rain Probability" = "Rain Probability"; // weather
"Pressure: %@" = "Pressure: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";
"NOTIFICATIONS" = "NOTIFICATIONS";
"Show a banner" = "Show a banner";
"Fuzzy Clock" = "Fuzzy Clock";
"Load Average Above" = "Load Average Above";
"Active GPU" = "Active GPU";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"Regular" = "Regular";
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"Reset All Settings..." = "Reset All Settings...";
"Edit World Clocks" = "Edit World Clocks";
"Show an alert" = "Show an alert";
"15 Minute" = "15 Minute";
"FORECASTS" = "FORECASTS";
"Activity Mode: %@" = "Activity Mode: %@";
"HISTORY GRAPH" = "HISTORY GRAPH";
"day(s) before" = "day(s) before";
"Decimals (MB): %%@" = "Decimals (MB): %@";
"Single history graph" = "Single history graph";
"Wind: %@" = "Wind: %@"; // weather
"Version:" = "Version:";
"Feels Like Temperature" = "Feels Like Temperature"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license.\nPlease get in touch: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"3 days" = "3 days";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"Show icons" = "Show icons";
"Bottom: %@" = "Bottom: %@";
"Medium" = "Medium";
"Pages" = "Pages"; // memory pages
"NETWORK" = "NETWORK";
"Network" = "Network";
"Icons" = "Icons";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Current Temperature"; // weather
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"Send Log Files..." = "Send Log Files...";
"Battery Charger State" = "Battery Charger State";
"Stats" = "Stats";
"Compressed" = "Compressed";
"mph" = "mph"; // weather
"Discharging" = "Discharging";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Cancel";
"Menubar" = "Menubar";
"Centered" = "Centered";
"User" = "User"; // user cpu percentage
"PAGES" = "PAGES"; // memory pages
"Battery Level (Charging)" = "Battery Level (Charging)";
"When using intergrated GPU" = "When using integrated GPU";
"Any battery state" = "Any battery state";
"Check For Updates" = "Check For Updates";
"Day of year" = "Day of year";
"PROCESSES" = "PROCESSES";
"Combine cores" = "Combine cores";
"Group items" = "Group items";
"Language" = "Language";
"Search to add a city" = "Search to add a city";
"Free Memory Below" = "Free Memory Below";
"Goodbye" = "Goodbye";
"Registration..." = "Registration...";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some\ncomponents before it can be used.";
"%@ hours remaining" = "%@ hours remaining";
"Uninstall" = "Uninstall";
"SENSORS" = "SENSORS";
"Sensors" = "Sensors";
"Power" = "Power";
"Detailed (All Disks)" = "Detailed (All Disks)";
"NETWORK DISKS" = "NETWORK DISKS";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";
"Search for a timezone" = "Search for a timezone";
"System" = "System"; // system cpu percentage
"1 Line" = "1 Line";
"Weather Alerts" = "Weather Alerts";
"CURRENT SENSORS" = "CURRENT SENSORS";
"Automatic" = "Automatic";
"Format: %@" = "Format: %@";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"Email Address" = "Email Address";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";
"DRAINING" = "DRAINING";
"Today" = "Today";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"Diagnostics" = "Diagnostics";
"Family Pack" = "Family Pack";
"AIRPODS" = "AIRPODS";
"Disk Percentage" = "Disk Percentage";
"Battery & Power" = "Battery/Power";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"PERCENTAGE (%@)" = "PERCENTAGE (%@)";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Tomorrow" = "Tomorrow";
"Notifications" = "Notifications";
"When battery is discharging" = "When battery is discharging";
"%@ hour remaining" = "%@ hour remaining";
"Automatically Check For Updates" = "Automatically Check For Updates";
"Reinstall..." = "Reinstall...";
"Sort processes by: %@" = "Sort processes by: %@";
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";
"Upgrade for %@" = "Upgrade for %@";
"Decimals: %@" = "Decimals: %@";
"Decimals (KB): %%@" = "Decimals (KB): %@";
"Temperature: %@" = "Temperature: %@";
"Enable Location Services" = "Enable Location Services";
"AVAILABLE DISKS" = "AVAILABLE DISKS";
"Enter license number here" = "Enter license number here";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Small" = "Small";
"Please fill in all the fields and try again." = "Please fill in all the fields and try again.";
"inches" = "inches"; // weather
"PIE GRAPH" = "PIE GRAPH";
"Moon" = "Moon";
"NOT MOUNTED" = "NOT MOUNTED";
"Width: %@" = "Width: %@";
"PUBLIC IP" = "PUBLIC IP";
"Battery Charged" = "Battery Charged";
"Open at Login" = "Open at Login";
"Buy..." = "Buy...";
"Feels Like" = "Feels Like"; // weather
"Processing" = "Processing";
"DROPDOWNS" = "DROPDOWNS";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"Temperature Sensors" = "Temperature Sensors";
"APPLICATIONS" = "APPLICATIONS";
"Active GPU Changed" = "Active GPU Changed";
"Wednesday" = "Wednesday";
"Timezone" = "Timezone";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"ALERTS" = "ALERTS";
"City Layout: %@" = "City Layout: %@";
"FAN SENSORS" = "FAN SENSORS";
"Import Settings…" = "Import Settings…";
"Show Label" = "Show Label";
"HISTORY GRAPH (%@)" = "HISTORY GRAPH (%@)";
"Preview" = "Preview";
"Battery Level (Draining)" = "Battery Level (Draining)";
"Internet Status Changed" = "Internet Status Changed";
"Active" = "Active"; // active memory
"Combined" = "Combined";
"Wired" = "Wired"; // wired memory
"Location: %@" = "Location: %@"; // weather
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Export Settings…" = "Export Settings…";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"MEMORY PRESSURE" = "MEMORY PRESSURE";
"Daylight Saving Change" = "Daylight Saving Change";
"Version: %@" = "Version: %@";
"Add Attachment" = "Add Attachment";
"Local time" = "Local time";
"Reset Graph Colors" = "Reset Graph Colors";
"CALENDAR" = "CALENDAR";
"Uninstall..." = "Uninstall...";
"FAN SETS" = "FAN SETS";
"An error occurred during purchase." = "An error occurred during purchase.";
"Percentage" = "Percentage";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";
"Processes to show: %@" = "Processes to show: %@";
"Reset Network Filtering" = "Reset Network Filtering";
"Humidity: %@" = "Humidity: %@"; // weather
"Time" = "Time";
"AirPods" = "AirPods";
"CALENDARS" = "CALENDARS";
"Charging" = "Charging";
"ism6-weather" = "ism6-weather"; // weather
"UV Index" = "UV Index"; // weather
"VOLTAGE SENSORS" = "VOLTAGE SENSORS";
"Uploading" = "Uploading";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"Display: %@" = "Display: %@";
"BANDWIDTH" = "BANDWIDTH";
"Show breakdowns" = "Show breakdowns";
"Low Battery" = "Low Battery";
"CPU Usage Above" = "CPU Usage Above";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Not Connected" = "Not Connected";
"Wind" = "Wind"; // weather
"Global" = "Global";
"Show background" = "Show background";
"Simple (Per Disk)" = "Simple (Per Disk)";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Charged" = "Charged";
"CHARGED" = "CHARGED";
"CONNECTED" = "CONNECTED";
"km/h" = "km/h"; // weather
"Celsius" = "Celsius";
"WORLD CLOCKS" = "WORLD CLOCKS";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "Enter email address here";
"Hide inactive memory" = "Hide inactive memory";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"AVAILABLE NETWORK DISKS" = "AVAILABLE DISKS (NETWORK)";
"When '%@'" = "When '%@'";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"Edit Fan Rules" = "Edit Fan Rules";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";
"Sunday" = "Sunday";
"Kelvin" = "Kelvin";
"Help" = "Help";
"INACTIVE ITEMS" = "INACTIVE ITEMS";
"Clear Search" = "Clear Search";
"WEATHER DATA" = "WEATHER DATA";
"Show BSD names" = "Show BSD names";
"Use Bold Text" = "Use Bold Text";
"1 Minute" = "1 Minute";
"Week" = "Week";
"Download" = "Download";
"Send" = "Send";
"Disks" = "Disks";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Snow" = "Snow"; // weather
"Start" = "Start";
"Combine Processes" = "Combine Processes";
"'%@' Free Space Below" = "'%@' Free Space Below";
"Font: %@" = "Font: %@";
"%1$@ to %2$@" = "%1$@ to %2$@";
"Combined Help" = "Combined Help";
"5 Minute" = "5 Minute";
"Today & Tomorrow" = "Today, Tomorrow";
"Relative Day" = "Relative Day";
"%@ Attachment" = "%@ Attachment";
"CURRENT" = "CURRENT";
"DISKS" = "DISKS";
"UPTIME" = "UPTIME";
"Inactive" = "Inactive"; // inactive memory
"Edit Dropdown" = "Edit Dropdown";
"Weather Forecast Today" = "Weather Forecast Today";
"When any sensor" = "When any sensor";
"CITIES" = "CITIES";
"Welcome" = "Welcome";
"Name" = "Name";
"PERCENTAGE" = "PERCENTAGE";
"Year and timezone" = "Year/Timezone";
"Year" = "Year";
"No IP Address" = "No IP Address";
"An error occured while uninstalling" = "An error occured while uninstalling";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Low" = "Low";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Slow" = "Slow";
"Retry" = "Retry";
"Temperature" = "Temperature"; // weather
"Week and day of year" = "Week/Day of year";
"More Info" = "More Info";
"All" = "All";
"Very Slow" = "Very Slow";
"Pressure" = "Pressure"; // weather
"Visibility" = "Visibility"; // weather
"Reset Text Settings" = "Reset Text Settings";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"BATTERY" = "BATTERY";
"Battery" = "Battery";
"Minutes" = "Minutes";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"hPa" = "hPa"; // weather
"Thank You!" = "Thank You!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Overlay" = "Overlay";
"Size" = "Size";
"Register" = "Register";
"Show week numbers in calendar" = "Show week numbers in calendar";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"BAR GRAPH (%@)" = "BAR GRAPH (%@)";
"Show activity for unmounted disks" = "Show activity for unmounted disks";
"Description of problem" = "Description of problem";
"Top: %@" = "Top: %@";
"LOCATION" = "LOCATION";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"Friday" = "Friday";
"Saturday" = "Saturday";
"Connected" = "Connected";
"Opposed" = "Opposed";
"Sending" = "Sending";
"Memory" = "Memory";
"Check internet status" = "Check internet status";
"Disabled" = "Disabled";
"Time: %@" = "Time: %@";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Automatically Install Updates" = "Automatically Install Updates";
"Visibility: %@" = "Visibility: %@"; // weather
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Stacked" = "Stacked";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"Forecast High" = "Forecast High";
"Condensed" = "Condensed";
"Dew Point" = "Dew Point";
"When using discrete GPU" = "When using discrete GPU";
"When battery is charging" = "When battery is charging";
"Buy From Website" = "Buy From Website";
"Rain" = "Rain"; // weather
"Disk Space" = "Disk Space";
"day before" = "day before";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"Upload" = "Upload";
"Trial" = "Trial";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Sensors


// Time


// Combined


// Stats Menu


// Modified strings

